.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c918.component_ContentDisplay_Content {
 } .component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle
{
display: none;
}
.docwrap {
padding: 0px !important;
}
.document
{
max-width: 100%;
width: 100%;
padding-top: 0px !important;
} #c921.component_ContentDisplay_Content {
padding: 0;  } #c921 .plain_content img { width: 100%; height: auto;} #c922.component_ContentDisplay_Content {
padding: 0;  } div#c922.component_ContentDisplay_Content{max-width: 100%;}#c922 h1{margin-bottom: 15px;}#c922 .plain_content{padding: 40px;text-align:center;max-width: 1024px;margin: 0 auto;} #c923.component_ContentDisplay_Content {
padding: 0;  } div#c923.component_ContentDisplay_Content{max-width: 670px;}#c923 p{font-size: 16px;color: #fff;margin-top: 20px;}#c923 ul{text-align:left;padding-left: 0;padding-top: 20px;}#c923 ul li{text-align:center;display:inline-block;background: none;padding-left: 0;margin-bottom: 10px;padding-right: 10px;}#c923 li a {border-radius: 6px;background-color: rgb(68, 193, 27);height: auto;display: block;color: #fff;font-size: 14px;font-weight: 700;line-height: 1.7;padding: 14px 55px 14px 30px;}#c923 li:last-child a {background-color: #d85c0a;}#c923 h1 {color: white;}@media screen and (max-width: 1000px) {div#c923.component_ContentDisplay_Content{padding: 20px;background: #f4f4f4;}#c923 h1{font-size: 25px;color: #57676E;}#c923 p{color: #57676E;}}#c927.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c927 h5
{
margin-bottom: 15px;
} #c928.component_ContentDisplay_Content {
padding: 0;  } #c928 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c930.component_ContentDisplay_Content {
padding: 0;  } #c930 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c931.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c931 h5
{
margin-bottom: 15px;
} #c933.component_ContentDisplay_Content {
padding: 0;  } #c933 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c934.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c934 h5
{
margin-bottom: 15px;
} #c936.component_ContentDisplay_Content {
padding: 0;  } #c936 h4
{
margin: 0;
color: #fff;
} #c937.component_ContentDisplay_Content {
padding: 0;  } #c937 ul
{
margin-bottom: 0;
text-align: right;
padding-left: 0;
}
#c937 li
{
display: inline-block;
background: none;
border: 2px solid #fff;
border-radius: 6px;
margin-bottom:5px;
padding-left: 0;
}
#c937 li a
{
color:#fff;
font-weight: 700;
text-transform: uppercase;
font-size: 14px;
display: block;
padding: 14px 55px 14px 25px;
background-image: url(https://images.zeald.com/site/integrityanimalcare/images/basic_theme/btn-arrow-ico.svg);
background-repeat: no-repeat;
background-position: center right 25px;
transition: unset;
}
#c937 li:last-child
{
background-color: #D85C0A;
border: 2px solid #D85C0A;
margin-left:3px; }
@media (max-width: 768px) {
#c937 ul {
text-align: center;
}
} #c938.component_ContentDisplay_Content {
padding: 0;  } #c939.component_ContentDisplay_Content {
padding: 0;  } #c939 ul{margin-bottom: 0;text-align: center;padding-left: 0;margin-top: 20px;}#c939 li{display: inline-block;background: none;padding: 0 20px;}#c939 li:first-child{padding-left: 0;}#c939 li:last-child{padding-right: 0;}#c939 li img{vertical-align:middle;}@media screen and (max-width:568px) {#c939 li{max-width: 130px;}} #c940.component_ContentDisplay_Content {
padding: 0;  } #c940.component_ContentDisplay_Content img {height: auto;} #c941.component_ContentDisplay_Content {
background: #f1f1f1;
padding: 20px 0;  } #c941 .plain_content { max-width: 1280px; margin: 0 auto;
padding:10px; }
#c941 p
{ font-size: 18px;
margin-bottom: 0;
padding: 8px 0;
} #c1310.component_ContentDisplay_Content {
padding: 0;  } div#c1310.component_ContentDisplay_Content
{
max-width: 783px;
}
#c1310 p
{
font-size: 18px;
color: #fff;
margin-top: 28px;
}
#c1310 ul
{
text-align:left;
padding-left: 0;
padding-top: 10px;
}
#c1310 ul li
{
text-align:center;
display:inline-block;
background: none;
padding-left: 0;
padding-right: 10px;
}
#c1310 li a {
border-radius: 6px;
background-color: rgb(68, 193, 27);
height: 50px;
display: block;
padding-left: 25px;
padding-right: 25px;
color: #fff;
font-size: 14px;
font-weight: 700;
line-height: 3.7;
}
#c1310 li:last-child a {
background: #e2a610;
}
#c1311.component_ContentDisplay_Content {
padding: 0;  } #c1311 .plain_content img { width: 100%; max-width: 1530px;height: auto;} #c2154.component_ContentDisplay_Content {
padding: 0;  } #c2154 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c2155.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c2155 .plain_content{text-align:center;}#c2155 h3{margin-bottom: 30px;}#c2155 p{font-size: 14px;} #c2157.component_ContentDisplay_Content {
padding: 0;  } #c2157 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c2158.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c2158 .plain_content{text-align:center;}#c2158 h3{margin-bottom: 30px;}#c2158 p{font-size: 14px;} #c2160.component_ContentDisplay_Content {
padding: 0;  } #c2160 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c2161.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c2161 .plain_content{text-align:center;}#c2161 h3{margin-bottom: 30px;}#c2161 p{font-size: 14px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c919.component_Layout_Table {
margin: 0px; padding: 0;  } .ym-wrapper.document {
padding-bottom: 0;
}
#c919
{
position:relative;
} #c920.component_Layout_Table {
margin: 0px; padding: 0;  } div#c920.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right:0;
margin: auto;
}
#c920 > table,
#c920 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c920 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1100px) {
div#c920.component_Layout_Table
{
position:relative;
}
}
#c924.component_Layout_Table {
background: #f3f3f3;
margin: 0px; padding: 45px 0;  } #c924>table { margin:0 auto; }#c924>table>tbody>tr>td.ltc{background: #fff;padding-bottom: 35px;}@media screen and (max-width: 1300px) {#c924>table { width: 100%;padding-left:10px;padding-right:10px; }} #c925.component_Layout_Table {
margin: 0px; padding: 0;  } #c925
{
position:relative;
} #c926.component_Layout_Table {
margin: 0px; padding: 15px 0 33px;  } #c926>table { margin: 0 auto;}#c926.component_Layout_Table {padding: 40px;}@media screen and (max-width: 1300px) {#c926>table { width: 100%;padding-left: 10px;padding-right: 10px;}} #c929.component_Layout_Table {
margin: 0px; padding: 0;  } #c929
{
position:relative;
} #c932.component_Layout_Table {
margin: 0px; padding: 0;  } #c932
{
position:relative;
} #c935.component_Layout_Table {
background: #44c11b;
margin: 0px; padding: 30px 0;  } #c935>table { margin: 0 auto; }@media screen and (max-width: 1300px) {#c935>table { width: 100%; padding-left: 10px;padding-right: 10px;}}@media screen and (max-width: 1222px) {#c935>table>tbody>tr>td {display: block;width: 100% !important;text-align: center;padding-bottom: 5px;padding-top: 5px;}#c935 ul {text-align: center;}} #c1309.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1309.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right:0;
margin: auto;
}
#c1309 > table,
#c1309 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1309 > .component_edit
{
top: 30px;
}
#c2153.component_Layout_Table {
margin: 0px; padding: 0;  } #c2153
{
position:relative;
} #c2156.component_Layout_Table {
margin: 0px; padding: 0;  } #c2156
{
position:relative;
} #c2159.component_Layout_Table {
margin: 0px; padding: 0;  } #c2159
{
position:relative;
} 
